<?php

use Illuminate\Support\Facades\Route;

Route::group(['prefix' => 'receipt', 'namespace' => 'Receipts', 'as' => 'receipt.'], function () {

    Route::post('/create/{id}', 'CreateReceiptController@create')->name('create');
    //Route::post('/create-transaction/{id}', 'CreateWalletTransactionController@create')->name('create_transaction');

});